Commit e41298d2 authored by J0WI's avatar J0WI Committed by Leo

community/rt4: upgrade to 4.4.4

parent 6c667452
......@@ -2,7 +2,7 @@
# Contributor: Natanael Copa <ncopa@alpinelinux.org>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=rt4
pkgver=4.4.3
pkgver=4.4.4
pkgrel=0
pkgdesc="Request Tracker - issue and bug tracker"
pkgusers="rt4"
......@@ -10,6 +10,7 @@ pkggroups="rt4"
url="https://bestpractical.squarespace.com/request-tracker"
arch="noarch"
license="GPL-2.0-or-later"
options="!check" # need to install the RT_Config module
depends="perl
perl-term-readkey
perl-cache-simple-timedexpiry
......@@ -165,7 +166,7 @@ package() {
"$pkgdir"/usr/local
}
sha512sums="0b0b67e4716467aa5361c2756cee4caf661ba7377f0abc84e915cc9a300e7f93c41569d28375c295c2604a1e5fbaca48267920f9d21c2eca76c29bf5b0a45a49 rt-4.4.3.tar.gz
sha512sums="95335cfa9e7107300670a5e8631ffb6f402895dae051201d051ac01885b0cb185f838a666acaec773e0f670e1b9d16b7cede72f37ce9832fd83a9da8514e6972 rt-4.4.4.tar.gz
b88f6a6c42510c6e95f4d206b93d5dcea001622619edc212018edd7f36c20a24acf812acf8f09dcb3413fcb1733b53ce3072c2097cdc18812e3a978ea04218d0 0001-email-allow-envelope-from-overriding-from-templates.patch
62308220d00e11059491533e87fb7378226609fcef332c31b2db75ba32bbbf3343cd0eb7fd53288f62700ee456669f216bd78550fb1cd7e5d4fe85ef41976c0c rt-varpath.patch
cac79f231e1b1915962de8e4a86812fcaa0f1f64384a34557fac860c0fb0ae33d5dfd2371c30c07310391735e7348022e62bd5d453674a41ac7e77865d79dab9 rt-autoconf-version.patch"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment